Subject: Re: NAT->IPv6

From: Leonid Yegoshin <[email-masked]>
Date: Tue, 25 Apr 2000 19:55:02 -0700

>From: "Charles E. Perkins" <[email-masked]>
>
>If we get to a model where large new domains use IPv6 addressing
>with NAT to global IPv4 address space, that would be quite useful.
>Before too long, services will appear on the IPv6 network that
>can't get the IPv4 global addresses they need.

   I asked my friends who manages corporate network - "how long" ?
He answered - "why ? I have 3 big outside servers and 1000 desktops.
I need only 5 not NATted Internet addresses and 128 NATted...
And NAT is very power security firewall for me  - I don't need to 
keep eye on desktops!"

		       - Leonid Yegoshin, LY22